
.catalogsorter {width:100%;margin:0;padding:0;box-sizing:border-box;z-index:10000}

.catalogsorter .template {float:right;margin:0 4px 0 0}

	.catalogsorter .template a {float:right;display:block;height:40px;margin-left:4px;padding:0 4px;line-height:40px;text-align:center;font-size:16px;text-decoration:none;color:rgba(255,255,255,.9);border:1px solid rgba(21,19,17,0);background:rgba(21,19,17,.9);box-sizing:border-box}
		.catalogsorter .template a:hover {background:rgba(21,19,17,.9)}
		.catalogsorter .template a.selected {color:rgba(21,19,17,.9);border:1px solid rgba(21,19,17,.9);background:none}

.catalogsorter .template a:active,
.catalogsorter .template a.selected:active {color:#fff;background-color:rgba(21,19,17,.9)}



@media screen and (max-width:800px)
{
	.catalogsorter{font-size:24px}

	.catalogsorter .sortaou{float:none;display:block;padding:0;text-align:center}

	.catalogsorter .title{width:100%;margin:0;padding:0}

	.catalogsorter .template{float:none !important;display:block;margin:150px auto 0}
	.catalogsorter .template a{float:none !important;width:90%;height:50px;margin:4px auto 0;padding:0 4px;line-height:50px;text-align:cenetr;color:rgba(255,255,255,.9);border:1px solid rgba(255,255,255,.9)}
	.catalogsorter .template a span{}
	.catalogsorter .template a.selected{color:rgba(0,0,0,.9);background:rgba(255,255,255,.9);box-shadow:inset 0 0 6px 0 rgba(0,0,0,.5)}
}

@media screen and (max-width:650px)
{
	
}

@media screen and (max-width:390px)
{
	
}
